/*
	Cascade Style sheet
	software.klolik.org
*/

body {
	font-family: Tahoma, Helvetica, sans-serif;
	font-size: 13px;
}
h1 {
	font-size: 32px;
	font-weight: bold;
	margin-bottom: 8px;
}
h2 {
	font-size: 20px;
	font-weight: bold;
	margin-top: 30px;
}
pre {
	font-size: 12px;
	margin-left: 32px;
	padding: 6px 8px 6px 8px;
	border: 1px solid blue;
	background-color: #ddf;
}

table.bugs {
	border-collapse: collapse;
	font-size: 13px;
}
table.bugs td, table.bugs th {
	padding: 4px 8px 4px 8px;
	border: 1px solid blue;
}
table.bugs th {
	background-color: #eef;
}
table.bugs td {
	text-align: center;
}
table.bugs td.d {
	text-align: left;
}

dl.faq dt {
/*	font-weight: bold; */
	color: brown;
}

